/* Custom calendar elements */

.custom-calendar-wrap {
	padding:10px 14px 35px;
	position: relative;
	overflow: hidden;	
}

.custom-inner {
	background: #fff;	
}

.custom-inner:before,
.custom-inner:after  {
	content: '';
	width: 99%;
	height: 50%;
	position: absolute;
	background: #f6f6f6;
	bottom: -4px;
	left: 0.5%;
	z-index: -1;	
}

.custom-inner:after {
	content: '';
	width: 98%;
	bottom: -7px;
	left: 1%;
	z-index: -2;
}



.custom-content-reveal {
	background: #f6f6f6;
	background: rgba(246, 246, 246, 0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0px;
	text-align: center;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.custom-content-reveal span.custom-content-close {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	background: #ef4f69;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	cursor: pointer;
	line-height: 13px;
	padding: 0;
}

.custom-content-reveal span.custom-content-close:after {
	content: 'x';
	font-size: 18px;
	color: #fff;
}

.custom-content-reveal a,
.custom-content-reveal span {
	font-size: 22px;
	padding: 10px 30px;
	display: block;
}

.custom-content-reveal h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 3px;
	color: #777;
	padding: 20px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-top: 5px solid #ef4f69;
	box-shadow: 0 1px rgba(255,255,255,0.9);
	margin-bottom: 30px;
}

.custom-content-reveal span {
	color: #888;
}

.custom-content-reveal a {
	color: #ef4f69;
}

.custom-content-reveal a:hover {
	color: #333;
}

/* Modifications */

.fc-calendar-container {
	height:208px;
	width: auto;
	padding: 30px;
	background: #fff;
	box-shadow: inset 0 1px rgba(255,255,255,0.8);
}

.fc-calendar .fc-head {
	background:none;
	text-transform: uppercase;
	color: #646464;	
	font-size:9px;
}

.fc-calendar .fc-row > div {
	background: #fff;
	cursor: pointer;
}

.fc-calendar .fc-row > div:empty {
	background: transparent;
}

.fc-calendar .fc-row > div > span.fc-date {
	top: 50%;
	left: 50%;
	text-align: center;
	margin: -10px 0 0 -15px;
	color: #686a6e;
	font-weight: 400;
	pointer-events: none;
}

.fc-calendar .fc-row > div.fc-today {
	background: #8dc8e8;
	box-shadow: inset 0 0 3px #dadada;
}

.fc-calendar .fc-row > div.fc-today > span.fc-date {
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.fc-calendar .fc-row > div.fc-content:after {
	content: '\00B7';
	text-align: center;
	width: 20px;
	margin-left: -10px;
	position: absolute;
	color: #DDD;
	font-size: 70px;
	line-height: 20px;
	left: 50%;
	bottom: 3px;
}

.fc-calendar .fc-row > div.fc-today.fc-content:after {
	color: #b02c42;
}

.fc-calendar .fc-row > div.fc-content:hover:after{
	color: #ef4f69;
}

.fc-calendar .fc-row > div.fc-today.fc-content:hover:after{
	color: #fff;
}

.fc-calendar .fc-row > div > div a,
.fc-calendar .fc-row > div > div span {
	display: none;
	font-size: 22px;
}

@media screen and (max-width: 400px) {	
	.fc-calendar .fc-row > div > span.fc-date {
		font-size: 15px;
	}
}
